body.index_file {
	background-image: url(/templates/mulligan/images/mainbg.jpg);
	background-repeat:repeat-x;
	background-position:top;
	background-color:#d9d9c9;
	font-family:arial, tahoma, verdana, helvetica, sans serif;
	font-size:11px;
	color:#000;/*#646464*/
}

/* floating image - do you have a case */
#call {
	position: absolute;
	z-index: 899;
	right:35px;
	top:20px;
}

form {
  display: inline; }

input.frm_input,textarea{
	font-size:11px;
	color:#000;/*#865b05;*/
	border: solid 1px #bcbcb4;
	/*background-image:url(/templates/mulligan/images/input_bg.jpg);
	background-repeat:repeat-x;*/
}

input.frm_input1,textarea.frm_input1{
	font-size:11px;
	color:#000;
	border:solid 1px #E5E2E2;
}

div.frm_fld{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#414243;
}

td.module-bottom div {
  height: 10px;
  background-image: url(/templates/mulligan/images/module-bottom.gif); }

td.menu-home {
  width: 700px;
  height: 110px; }

td.header {
  letter-spacing: 0.03em;
  vertical-align: top;
  font-weight: bold;
  font-family: times new roman, times, serif; }

div.header-name {
  font-size: 3em;
  line-height: 1em;
}

div.header-tag {
  font-size: 2em;
  line-height: 1em;
}

td.header span {
  font-size: 0.7em; }

table.main {
	margin-left: auto;
	margin-right: auto;
	background-image:url(/templates/mulligan/images/building.gif);
	background-repeat:no-repeat;
	background-position:top right;
}

td.leftline{
	background-image:url(/templates/mulligan/images/left_line.jpg);
	background-repeat:repeat-y;
	width:6px;
}

td.rightline{
	background-image:url(/templates/mulligan/images/right_line.jpg);
	background-repeat:repeat-y;
	width:6px;
}

td.topline{
	background-image:url(/templates/mulligan/images/topline.jpg);
	background-repeat:repeat-x;
	height:6px;
}

td.botline{
	background-image:url(/templates/mulligan/images/bot_line.jpg);
	background-position:bottom;
	background-repeat:repeat-x;
	height:6px;
}

td.menu-top {
	text-align: left;
	background-repeat:repeat-x;
	background-image: url(/templates/mulligan/images/nev_bg.jpg);
	height:34px;
}

td.menu-sub {
	text-align: left;
	padding: 0.5em 0 0.5em 0;
	background-color:#00003f;/*#414135;*/
}

ul.menu-top {
	margin: 0;
	padding: 0 6px 0 6px;
	font-weight:bold;
	list-style-type: none;
}

ul.menu-top li {
  float: left;
  white-space: nowrap;
}

ul.menu-top li a {
  color:#d9d9c9;/*#2d2d25;*/
  padding: 0.7em 0 0.9em 0;
  display: block;
  position: relative;
  left: -6px;
  padding-left: 13px;
  padding-right: 13px;
  text-decoration: none;
  background-repeat: no-repeat;
  background-position: bottom right;
  background-image: url(/templates/mulligan/images/midline.jpg);
}

ul.menu-top li a:hover {
	color:#FFFFFF;
	text-decoration: none;
	background-repeat:repeat-x;
	background-image:url(/templates/mulligan/images/mouseover.jpg);
}

/*ul.menu-top li.active {
	height:34px;
}*/

ul.menu-top li.active a {
	color:#ffffff;
	text-decoration: none;
	background-repeat:repeat-x;
	background-image: url(/templates/mulligan/images/mouseover.jpg);
}

ul.menu-top li.active a:hover {
	text-decoration: none;
}

ul.menu-sub {
	padding: 0;
	clear: left;
	margin: 0 0 0 10px;
	white-space: normal;
	list-style-type: none;
}

ul.menu-sub li {
	float: left;
	padding: 0;
	margin: 0 1.5em 0 0;
	line-height: 2em;
}

ul.menu-sub li a {
	font-size:15px;
	color:#ffffff;
	padding: 0 0 0 20px;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position:0 -0.2em;
	background-image: url(/templates/mulligan/images/arrow_bullet.gif);
}

ul.menu-sub li a:hover {
	font-size:15px;
	color:#d9d9c9;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position:0 -0.2em;
	background-image: url(/templates/mulligan/images/arrow_bullet.gif);
}

ul.menu-sub li a span {
	white-space: nowrap;
	line-height: 2em;
}

img {
  border: none; }

table.contentpaneopen {
  margin: 0;
  padding: 0;
  width: 100%;
  border-collapse: collapse;
}

table.contentpaneopen td {
  padding-top: 1.5em; }

h1,h2,h3 {
  margin: 1em 0 1em 0;
  padding: 0 0 0.2em 0;
}

td.content-noLeft td.contentheading h1{
	width:95%;
}

td.content td.contentheading h1{
	width:95%;
}

td.contentheading h1, 
div.module-content h3,
table.contentpaneopen td.buttonheading,
table.contentpaneopen td.contentheading,
div.titleLink a:link,
div.titleLink a:active,
div.titleLink a:visited,
div.titleLink a:hover
{
	margin:0 0 5px 0;
	padding:0 0 5px 0;
	font-size:16px;
	color:#003366;
	font-weight:bold;
}

div.module-content h3,
table.contentpaneopen td.buttonheading,
table.contentpaneopen td.contentheading,
div.titleLink
{
	background-position: bottom left;
	background-repeat:repeat-x;
	background-image: url(/templates/mulligan/images/dotline.gif);
}

div.module-content a {
	color:#000;
	text-decoration:underline;
}

div.module-content a:hover {
	text-decoration:none;
}

div.module-content h2{
	margin:0;
	padding:0;
}

div.module-content table.popup,
div.module-content table.csf,
{
	background-position: bottom left;
	background-repeat:repeat-x;
	background-image: url(/templates/mulligan/images/dotline.gif);
	padding-bottom:10px;
}

div.module-content a.popup,
div.module-content a.csf
{
	font-size:14px;
	color:#003366;
	font-weight:bold;
	text-decoration: none;
}

div.shadow-right {
  background-repeat: repeat-y;
  background-position: center right;
  background-image: url(/templates/mulligan/images/shadow-right.gif); }

div.shadow-bottom {
  background-repeat: repeat-x;
  background-position: bottom center;
  background-image: url(/templates/mulligan/images/shadow-bottom.gif); }

div.shadow-corner {
  background-repeat: no-repeat;
  background-position: bottom right;
  background-image: url(/templates/mulligan/images/shadow-corner.gif); }

div.shadow-left {
  height: 10px;
  background-repeat: no-repeat;
  background-position: bottom left;
  background-image: url(/templates/mulligan/images/shadow-left.gif); }

div.shadow-top {
  width: 100%;
  background-repeat: no-repeat;
  background-position: top right;
  background-image: url(/templates/mulligan/images/shadow-top.gif); }

div.shadow-round {
  width: 100%;
  background-repeat: no-repeat;
  background-position: top right;
  background-image: url(/templates/mulligan/images/shadow-round.gif); }

div.border-top {
margin-right: 11px;
border-top: 1px solid red; }

div.module-bottom {
  height: 10px;
  background-repeat: no-repeat;
  background-position: top center;
  background-image: url(/templates/mulligan/images/module-bottom.gif); }

div.module-top {
  padding-right: 10px;
  background-repeat: no-repeat;
  background-position: top center;
  background-image: url(/templates/mulligan/images/module-top.gif); }

div.module-content {
  padding: 15px; }

div.module-content ul {
  margin-left: 18px; }

div.module-content ul.newsfeed li {
  padding-bottom: 10px; }


td.shadow-bottom {
  height: 10px;
  background-repeat: repeat-x;
  background-position: top center;
  background-image: url(/templates/mulligan/images/shadow-bottom.gif); }

td.shadow-right {
  width: 10px;
  vertical-align: top;
  background-repeat: repeat-y;
  background-position: center right;
  background-image: url(/templates/mulligan/images/shadow-right.gif); }

td.shadow-left div {
  width: 10px;
  height: 10px;
  background-repeat: no-repeat;
  background-position: center center;
  background-image: url(/templates/mulligan/images/shadow-left.gif); }

td.shadow-corner {
  width: 10px;
  height: 10px;
  background-repeat: no-repeat;
  background-position: center center;
  background-image: url(/templates/mulligan/images/shadow-corner.gif); }

td.content {
	width:480px;
	vertical-align: top;
	padding: 15px;
}

td.content-noLeft {
	width:680px;
	vertical-align: top;
	padding: 15px;
}

div.content-top {
  padding-right: 10px;
  background-repeat: no-repeat;
  background-position: top center;
  background-image: url(/templates/mulligan/images/content-top.gif); }

div.content-content {
  padding: 15px; }

div.content-bottom {
  height: 10px;
  background-repeat: no-repeat;
  background-position: top center;
  background-image: url(/templates/mulligan/images/content-bottom.gif); }

div.div_popup {
  font-size: 0.8em;
  vertical-align: top;
  background-color:#f7f4e7;
}

td.modules {
  width: 200px;
  vertical-align: top;
  border: 1px solid #e6e6e3;
  background:#eeeeea;
}

td.modules1 {
  width: 217px;
  vertical-align: top;
  /*border: 1px solid #e6e6e3;*/
  background:#fff;
}

td.footer {
  width: 880px;
  font-size:11px;
  color: #ffffff;
  vertical-align: top;
  padding: 15px;
  border: 1px solid #8b8b81;
  background-color:#acac92;
}

td.footer a{
	color:#ffffff;
	text-decoration:underline;
}

td.footer a:hover{
	text-decoration:none;
}

div.module-content a.video{
	padding:0px;
	margin:0px;
	border:1px solid #000;
	text-decoration: none;
	background:none;
}

td.video{
	width: 680px;
	text-align:center;
	vertical-align:center;
}

table.contentpaneopen a.video_to_article{
	color:#000;
	font-weight:bold;
	text-decoration:none;
}

table.contentpaneopen a.video_to_article:hover{
	color:#000;
	font-weight:bold;
	text-decoration:underline;
}

/*div.footer-top {
  padding-right: 10px;
  background-repeat: no-repeat;
  background-position: top center;
  background-image: url(/templates/mulligan/images/footer-top.gif); }

div.footer-content {
  padding: 15px; }

div.footer-bottom {
  height: 10px;
  background-repeat: no-repeat;
  background-position: top center;
  background-image: url(/templates/mulligan/images/footer-bottom.gif); }*/

ul.menu-list,
ul.newsfeed,
ul.relateditems,
ul.menu-relevant
{
  margin: 0;
  padding: 0;
  list-style-type: none; }

ul.menu-list li,
ul.newsfeed li,
ul.relateditems li,
ul.menu-relevant li
{
  clear: left;
  margin-left: -18px;
  padding-left: -18px;
  padding-bottom:10px;  
}

ul.menu-list a,
ul.newsfeed a,
ul.relateditems a,
ul.menu-relevant a
{
	color:#000;
	padding: 0 0 0 15px;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: 0 0.3em;
	background-image: url(/templates/mulligan/images/blue_bulle1.gif);
}

ul.menu-list a:hover,
ul.newsfeed a:hover,
ul.relateditems a:hover,
ul.menu-relevant a:hover
{
	background-repeat: no-repeat;
	background-position: 0 0.3em;
	background-image: url(/templates/mulligan/images/blue_bulle1.gif); 
}

ul.newsfeed img {
  padding: 0;
  margin: 0.2em 5px 5px 0; }

ul.newsfeed div {
  clear: left;
  margin: 0;
  padding: 0.5em 0 0.2em 0; }

ul.newsfeed div a {
  padding: 0;
  background-image: none; }

ul.relateditems li {
  padding-bottom: 0.2em; }

div.search input {
	width:120px;
	height:15px;
	font-size:11px;
	color:#000;
	border: solid 1px #bcbcb4;
	background-image:url(/templates/mulligan/images/input_bg.jpg);
	background-repeat:repeat-x;
	margin-left:5px;
}

div.search input.button {
  width:32px;
  height:20px;
  border:none;
  vertical-align:top;
}

/*div.search input {
  height: 18px; }*/

div.contact-us input.button {
  width: 30px; }

table.contentpaneopen td.buttonheading a {
  border-bottom: none; }

/* classes for left menu start */

td.left-menu {
	width: 200px;
	padding: 10px 2px 0 0;
	border: 1px solid #e6e6e3;
	background-color:#eeeeea;
}

/*a.mainlevel {
  padding: 0 0 0 12px;
  text-decoration: none;
  background-repeat: no-repeat;
  background-position: 0 0.2em;
  background-image: url(/templates/mulligan/images/link-arrow.gif); 
}

a.mainlevel:hover {
  background-image: url(/templates/mulligan/images/link-hover.gif); 
}

td div a.sublevel{
  padding: 0 0 0 12px;
  text-decoration: none;
  background-repeat: no-repeat;
  background-position: 0 0.2em;
  background-image: url(/templates/mulligan/images/link-arrow.gif); 
  background:#FBFCDC;
  width:170px;
  border:1px solid #000;
}

td div a.sublevel:hover {
  background-image: url(/templates/mulligan/images/link-hover.gif); 
}*/

ul.menu-left {
  list-style-type: none;
  margin:0px;
  padding:0;
}

ul.menu-left li {
  padding: 2px 0 0 5px;
}

ul.menu-left li a {
	font-size:12px;
	font-weight:bold;
	color:#23377e;
	text-decoration:none;
}

ul.menu-left li a:hover {
	text-decoration:underline;
}

/*ul.menu-left li.active {
}

ul.menu-left li.active a {

}

ul.menu-left li.active a:hover {
  background-image: url(/templates/mulligan/images/menu-arrow-hover.gif);
}*/

ul.menu-left ul{
	margin: 0;
	padding:0;
}

ul.menu-left ul li{
	list-style-type: none;
	margin-top:2px;
	margin-bottom:2px;
	padding: 5px 2px 5px 2px;
	width:185px;
	background:white;
}

ul.menu-left ul li:hover{
	color:#ffffff;
	background:#003366;
}

ul.menu-left ul li a {
	font-size:12px;
	color:#000;
	font-weight:normal;
	padding: 0 0 0 25px;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: 0 0.4em;
	background-image: url(/templates/mulligan/images/bullet_blue.gif);
}

ul.menu-left ul li a:hover {
	color:#ffffff;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: 0.7em 0.4em;
	background-image: url(/templates/mulligan/images/bullet_yellow.jpg);
}

/* classes for left menu end */


/* classes for help popup start */

/* class for floating popup */
#ff_frame17{
	position:absolute;
	top:20px;
	z-index: 900;
}

iframe.popup{
	position:absolute;
	border:4px solid #ABAD9F;
	display:none;
}

/* this class is added using onload event of form */
.help_body {
	font-family:tahoma,arial, verdana, helvetica, sans serif;
	font-size:11px;
	background-image: url(/templates/mulligan/images/mainbg.jpg);
	background-repeat:repeat-x;
	background-position:top;
	background-color:#d9d9c9;
}

div.help_title{
	font-size:16px;
	color:#3e3106;
	font-weight:bold;
}

textarea.help_text{
	font-family:tahoma,arial, verdana, helvetica, sans serif;
	font-size:11px;
	background-color:#FFFFFF;
	border:solid 1px #fbf5de;
	background-image:url(/templates/mulligan/images/popup/topshadow.jpg);
	background-repeat:repeat-x;
	background-position:top;
	padding-left:5px;
	padding-top:5px;
	color:#666666;
	overflow:hidden;
}

div.help_whiteText{
	color:#565749;
	font-weight:bold;
}

div.logo_text{
	color:#666666;
}

div.logo_text a {
	color:#666666;
	text-decoration:underline;
}

div.logo_text a:hover {
	color:#666666;
	text-decoration:none;
}

img.help_img{
	cursor:hand;
}

/* classes for help popup end */

div.moduletable{
	margin:15px 0;
}

div.moduletable a.home{
	color:#000;
	text-decoration:underline;
}

div.moduletable a.home:hover{
	text-decoration:none;
}

div.moduletable h3
{
	margin:5px 5px;
	padding:5px 5px;
	font-size:16px;
	color:#003366;
	font-weight:bold;
	background-position: bottom left;
	background-repeat:repeat-x;
	background-image: url(/templates/mulligan/images/dotline.gif);
	padding-bottom:10px;
}

div.call_now
{
	padding-bottom:15px;
	font-size:24px;
	color:#003366;
	font-weight:bold;
	text-align:right;
}

div.form_bg{
	border-left:solid 1px #BEBDBD; 
	border-right:solid 1px #BEBDBD;
	background:url(/templates/mulligan/images/td_bg.jpg) bottom repeat-x;
	z-index:-100;
}

p#video{
	display:none;
}

/*p.article_top_bg{
	background:url(/templates/mulligan/images/bot_img.jpg) top center no-repeat;
	width:607px;
	height:53px;
}*/


ul.jflanguageselection {
  margin: 0;
  margin-bottom: 0.5em;
  padding: 0; }

ul.jflanguageselection li {
  list-style-type: none; }

ul.jflanguageselection li a {
  font-weight: bold; 
  font-size: 12px; 
  color: rgb(93, 93, 91); 
  font-family: Arial,Helvetica,sans-serif; 
  font-variant: small-caps; }

/* Make certain menu menu items hover-over */

ul.menu-left li.item99 { border-bottom: 2px solid #ffffff;
   margin-left: 4px; padding-left: 0; padding-bottom: 2px; }
ul.menu-left li.item99:hover { border-bottom: 0; padding-bottom: 0; }
ul.menu-left li.item99 ul { display: none; }
ul.menu-left li.item99:hover ul { display: block; }

ul.menu-left li.item109 { border-bottom: 2px solid #ffffff;
   margin-left: 4px; padding-left: 0; padding-bottom: 2px; }
ul.menu-left li.item109:hover { border-bottom: 0; padding-bottom: 0; }
ul.menu-left li.item109 ul { display: none; }
ul.menu-left li.item109:hover ul { display: block; }

ul.menu-left li.item114 { border-bottom: 2px solid #ffffff;
   margin-left: 4px; padding-left: 0; padding-bottom: 2px; }
ul.menu-left li.item114:hover { border-bottom: 0; padding-bottom: 0; }
ul.menu-left li.item114 ul { display: none; }
ul.menu-left li.item114:hover ul { display: block; }

ul.menu-left li.item120 { border-bottom: 2px solid #ffffff;
   margin-left: 4px; padding-left: 0; padding-bottom: 2px; }
ul.menu-left li.item120:hover { border-bottom: 0; padding-bottom: 0; }
ul.menu-left li.item120 ul { display: none; }
ul.menu-left li.item120:hover ul { display: block; }

ul.menu-left li.item234 { border-bottom: 2px solid #ffffff;
   margin-left: 4px; padding-left: 0; padding-bottom: 2px; }
ul.menu-left li.item234:hover { border-bottom: 0; padding-bottom: 0; }
ul.menu-left li.item234 ul { display: none; }
ul.menu-left li.item234:hover ul { display: block; }

